Bug 996726 - FTBFS in on ARM
FTBFS in on ARM
Status: CLOSED DUPLICATE of bug 992636
Product: Fedora
Classification: Fedora
Component: jogl (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F-ExcludeArch-ARM
  Show dependency treegraph
 
Reported: 2013-08-13 15:55 EDT by Gwyn Ciesla
Modified: 2015-02-15 15:02 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-15 15:02:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gwyn Ciesla 2013-08-13 15:55:32 EDT
Cannot build on arm.
Comment 1 Fedora End Of Life 2013-09-16 12:32:53 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Peter Robinson 2015-02-15 15:02:04 EST

*** This bug has been marked as a duplicate of bug 992636 ***

Note You need to log in before you can comment on or make changes to this bug.